@charset "utf-8";
@import url("styles_reset.css");
/* CSS Document */
.btn {
	-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, .35), inset 0 0 2px 1px rgba(255, 255, 255, .5);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, .35), inset 0 0 2px 1px rgba(255, 255, 255, .5);
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, .35), inset 0 0 2px 1px rgba(255, 255, 255, .5);
	background: #4ccb52;
	background: -moz-linear-gradient(top,  #4ccb52 0%, #02a10d 50%, #018208 50%, #06580b 100%);
	background: -webkit-linear-gradient(top,  #4ccb52 0%,#02a10d 50%,#018208 50%,#06580b 100%);
	background: linear-gradient(to bottom,  #4ccb52 0%,#02a10d 50%,#018208 50%,#06580b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ccb52', endColorstr='#06580b',GradientType=0 );
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #018208;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 24px 8px 44px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #5b6178;
	position: relative;
}
.btn::before, .btn::after {content: ''; font-size: 0; line-height: 0; display: block; overflow: hidden;}
.btn::before {width: 10px; height: 10px; position: absolute; top: 10px; left: 20px;
	background: #ebd628;
	background: -moz-linear-gradient(top,  #f9ed9a 0%#ebd628 100%);
	background: -webkit-linear-gradient(top,  #f9ed9a 0%, #ebd628 100%);
	background: linear-gradient(to bottom,  #f9ed9a 0%, #ebd628 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ed9a', endColorstr='#ebd628',GradientType=0 );
}
.btn::after {width: 0; height: 0; border-width: 10px 10px 0 10px; border-style: solid; border-color: #ebd628 transparent transparent transparent; position: absolute; top: 20px; left: 15px;}
button.btn {padding: 8px 24px;}
button.btn::before, button.btn::after {display: none;}
.btn:hover {
	color: #fff;
	text-decoration: none;
	background: #07690e;
	background: -moz-linear-gradient(top,  #4ccb52 0%, #03b00e 50%, #01950b 50%, #07690e 100%);
	background: -webkit-linear-gradient(top,  #4ccb52 0%,#03b00e 50%,#01950b 50%,#07690e 100%);
	background: linear-gradient(to bottom,  #4ccb52 0%,#03b00e 50%,#01950b 50%,#07690e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ccb52', endColorstr='#07690e',GradientType=0 );
}
.btn:active {
	position: relative;
	top: 1px;
}
.big-btn {
	font-size: 22px;
	padding: 10px 40px 10px 64px;
}
.big-btn::before {width: 16px; height: 16px; left: 28px;}
.big-btn::after {border-width: 16px 16px 0 16px; top: 26px; left: 20px;}
.red {text-align: left; color: #f00;}
.center {text-align: center;}
.clear {clear: both;}
.reg-form {width: 45%; padding: 30px; background: #eee; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; float: right;}
.form-top {text-align: center;}
	.form-top h3 {margin-bottom: 0;}
	.form-group {margin-bottom: 15px;}

/* site */
body, input, select, textarea {font: 14px/1.5 'Open Sans', Helvetica, Arial, sans-serif; color: #575757;}
h1, h3, h4 {font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif; line-height: 1;}
h1 {font-size: 30px; color: #fff; text-shadow: 0 1px 0 #0c52a8; padding: 30px;}
.has-sub {padding-bottom: 0;}
h2 {font-size: 20px; color: #fff; text-shadow: 0 1px 0 #0c52a8; padding: 0 0 30px 30px;}
h3 {font-size: 20px; color: #013e99;}
h4 {font-size: 14px;}
h3, h4, p, ul {margin-bottom: 15px;}
li {margin-bottom: 5px;}
strong {font-weight: bold; font-weight: 700;}
a {text-decoration: none; color: #1262b5; transition: color .5s;}
	a:hover {text-decoration: underline; color: #3ca2d8;}
blockquote {font-weight: bold; font-weight: 700; padding: 25px 15px; border-top: 1px dashed #ccc;}
	blockquote.first {border-top: 0 none; padding-top: 0;}
	blockquote:nth-child(2n) {background-color: #e7f6fc; }
q {font-weight: normal;}
	q::before, q::after {font-size: 24px; line-height: 12px; font-weight: bold; font-weight: 700; vertical-align: middle;}
	q::before {content: '" ';}
	q::after {content: ' "';}
label {display: inline-block; vertical-align: middle;}
input[type=text], input[type=password], select {line-height: 1; padding: 7px; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: inline-block; -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .25); box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .25); vertical-align: middle;}
#header {
	color: #fff;
	background: #1466ba;
	background: -moz-linear-gradient(top, #1466ba 0%, #2482cb 55%, #2078bc 100%);
	background: -webkit-linear-gradient(top, #1466ba 0%, #2482cb 55%, #2078bc 100%);
	background: linear-gradient(to bottom, #1466ba 0%, #2482cb 55%, #2078bc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1466ba', endColorstr='#2078bc', GradientType=0 );
}
	#header .inner {position: relative;}
	#header a {text-decoration: none; color: #fff;}
#top {padding: 15px 0;}
	#top img {height: 64px; margin-right: 7px; float: left;}
#logo {font-size: 32px; line-height: 1; font-weight: bold; font-weight: 700; padding-top: 5px;}
	#logo em {font-style: italic;}
#logo-esupport {font-size: 16px; line-height: 1;}
	#logo-esupport a {color: rgba(255, 255, 255, .5);}
	#logo-esupport a:hover {color: #fff;}
#nav {font-size: 14px; line-height: 1; list-style: none; padding: 0 1px; position: absolute; right: 30px; bottom: 0; margin: 0;}
	#nav li {padding: 15px; float: left; margin: 0; position: relative;}
	#nav::before, #nav::after, #nav li::before, #nav li::after {content: ''; width: 1px; height: 100%; position: absolute; top: 0; overflow: hidden;}
	#nav li::before, #nav::before {
		background: -moz-linear-gradient(top,  rgba(0,55,108,0) 0%, rgba(0,55,108,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(0,55,108,0) 0%,rgba(0,55,108,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,55,108,0) 0%,rgba(0,55,108,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000376c', endColorstr='#00376c',GradientType=0 );
	}
	#nav li::after, #nav::after {
		background: -moz-linear-gradient(top,  rgba(35,160,226,0) 0%, rgba(35,160,226,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(35,160,226,0) 0%,rgba(35,160,226,1) 100%);
		background: linear-gradient(to bottom,  rgba(35,160,226,0) 0%,rgba(35,160,226,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0023a0e2', endColorstr='#23a0e2',GradientType=0 );
	}
	#nav::before {left: 0;}
	#nav::after {right: 0;}
	#nav li::before {right: 0;}
	#nav li::after {left: 0;}
	#nav li a:hover {color: #74ceff; text-shadow: 1px 1px 2px #000;}
#content {
	border-top: 5px solid #55b0e2;
	background: #3ca2d8;
	background: -moz-linear-gradient(top, #3ca2d8 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #3ca2d8 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #3ca2d8 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ca2d8', endColorstr='#ffffff', GradientType=0 );
}
#footer {font-size: 11px; padding: 20px 0; border-top: 1px solid #55b0e2;}
#footer p {line-height: 1; margin-right: 10px; clear: left; float: left;}
#footer li {line-height: 1; float: left; border-left: 1px solid #000; padding: 0 10px;}
#footer li:first-child {padding-left: 0; border-left: 0 none;}
#footer img {float: right;}
.inner {width: 920px; margin: auto;}
.home {width: auto;}
#header .inner, #footer .inner {padding: 0 30px;}
.sub-content {border-top: 5px solid #0d55ac; padding: 30px 30px 50px 30px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; background: #fff; min-height: 480px;}

#home-intro {border-bottom: 1px solid #389bcf;
	box-shadow: 0 1px 0 0 #d7edf8;
	background: #3ca2d8;
	background: -moz-linear-gradient(top,  #3ca2d8 0%, #a2d2eb 100%);
	background: -webkit-linear-gradient(top,  #3ca2d8 0%,#a2d2eb 100%);
	background: linear-gradient(to bottom,  #3ca2d8 0%,#a2d2eb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ca2d8', endColorstr='#a2d2eb',GradientType=0 );
}
#home-intro-content {width: 460px; padding-right: 30px; padding-bottom: 10px; float: left;}
	#home-intro-content h1 {font-size: 24px; text-align: center; padding: 20px;}
		#home-intro-content h1 strong {font-size: 60px; font-weight: bold; font-weight: 700; display: block;
			/*background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#b2e0f6));
			-webkit-background-clip: text;
			-moz-background-clip: text;
			background-clip: text;
			-webkit-text-fill-color: transparent;
			color: transparent;
			text-shadow: none;*/
		}
#home-intro-visual {width: 460px; padding-top: 30px; float: right; position: relative; overflow: hidden;}
	#home-intro-visual::after {content: ''; border-radius: 50%; display: block; position: absolute; top: 40%; bottom: 0; left: 0; right: 0;
		background: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 55%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#00ffffff',GradientType=0 );
	}
	#home-intro-visual h3 {text-align: center; color: #fff; margin-bottom: 0;}
#carousel {width: 100%; height: 180px;}
	.carouselNote {font-size: 10px; line-height:12px; font-style:italic; text-align:right;}
	.carouselNav {width: 100%; text-align: center; margin:-50px 0 0 0; overflow:hidden; position:relative; z-index:100;}
	.carouselInfo {width: 100%; padding:0; text-align:center; overflow:hidden;}
	#leftBtn {width: 32px; height: 32px; margin:0 10px; font-size:0; line-height:150px; background:transparent url(../images/bgd_btnnav.png?cache=3) 0 -96px no-repeat; display:inline-block !important; overflow:hidden;}
		#content #leftBtn:hover {background-color:transparent; background-position:0 -64px;}
	#rightBtn {width: 32px; height: 32px; margin:0 10px; font-size:0; line-height:150px; background:transparent url(../images/bgd_btnnav.png?cache=3) 0 -32px no-repeat; display:inline-block !important; overflow:hidden;}
		#content #rightBtn:hover {background-color:transparent; background-position:0 0;}
#home-content {padding: 30px;}
	#home-content ul {list-style: disc; margin: 0 0 2em 2em;}
	#home-screenshot {width: 40%; padding-right: 15px; float: left;}
		#home-screenshot img {max-width: 100%;}
	#home-features {color: #000; width: 60%; padding-left: 15px; float: right;}
		#home-features .new-feature {float: left; margin: 0 10px 0 0;}
		#home-features img {vertical-align: middle;}
#home-bottom-lines {min-height: 0; padding: 30px; border-top-color: #3ca2d8;}
	#home-bottom-lines ul {list-style: disc; margin: 0 0 2em 2em;}
	#home-benefits {width: 50%; padding-right: 30px; float: left;}
	#home-brief {width: 50%; padding-left: 30px; border-left: 1px dashed #3ca2d8;; float: right;}

/* pages */
#affiliate {width: 100%; overflow: hidden;}
	#affiliate-feature {width: 45%; float: left;}
		#affiliate .form-group label {width: 90px;}
		#affiliate .form-group input {width: 200px;}
		#affiliate .form-bottom {padding-left: 94px;}

/* downoad_mac */
#doanload-mac {width: 100%; overflow: hidden;}
	.download-mac-intro {width: 40%; float: left;}
	.download-mac-seals {width: 55%; float: right;}

/* download */
#download-options {list-style: none;}
	#download-options li {margin-bottom: 15px; padding: 15px 0 15px 60px; background-repeat: no-repeat; background-position: 0 50%;}
	#dl-op1 {background-image: url(../images/icon_arrow.gif);}
	#dl-op2 {background-image: url(../images/icon_warning.gif);}
	#dl-op3 {background-image: url(../images/icon_x.gif);}
	#dl-op4 {background-image: url(../images/icon_check.gif);}

/* support */
#support {width: 100%;}
	#support-content {width: 63%; float: left;}
		#support-content h4 {font-size: 16px; line-height: 1.5;}
	#support-toc {width: 33%; float: right;}
		#support-ticket, #support-tips {margin-bottom: 50px;}
		#support-ticket, #support-tips, #support-help {padding: 20px; background: #e7f6fc; border: 1px solid #94cbe8; position: relative;}
		#support-toc ul, #support-toc p {margin-bottom: 0;}
	.faq-ans {background: #eee; border: 1px solid #ccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 30px; margin-bottom: 30px;}
		.faq-ans ul {list-style: disc; margin-left: 20px;}
		.faq-ans ol {list-style: decimal; margin-left: 20px;}
	#support-ticket::before, #support-help::before {content: ''; height: 56px; position: absolute; top: -15px; right: 20px; display: block;}
	#support-ticket::before {width: 91px; background: url(../images/help-ticket.png) 0 0 no-repeat;}
	#support-help::before {width: 82px; background: url(../images/help-book.png) 0 0 no-repeat;}

/* register */
#register {width: 100%; overflow: hidden;}
	#register-feature {width: 45%; float: left;}
		#register .form-group label {width: 120px;}
		#register .form-group input {width: 180px;}
		#register .form-bottom {padding-left: 124px;}
.seals {text-align: center;}
	.seals div {display: inline-block; margin: 0 10px; vertical-align: top;}

/* upgrade */
#upgradeEDFCart {width: 100%; padding: 20px 0; overflow:hidden;}
	#upgradeEDFCart h2 {font-size: 30px; line-height: 30px; font-weight: normal; font-style: italic; color: #095fb5; margin: 0; padding: 0 0 10px 0;}
	#upgradeEDFCart p {line-height: 1.4; margin: 0; padding: 0 0 10px 0;}
	#upgradeEDFCart .title p {font-size: 12px; color: #666; font-weight: normal;}
	#price-options {width: 47%; padding-top: 10px; float: left;}
		#price-options table {width: 100%; border-collapse: separate; border-spacing: 5px; margin-top: 10px;}
		#price-options th, #price-options td {padding: 5px 5px;}
		#price-options th {text-align: left; color: #fff; background: #095fb5;}
		#price-options td {background: #f7f7f7;}
		#price-options .box-shot {width: 140px; height: auto; margin: 0; float: right;}
		#price-options .title {text-align: left; /*padding-right: 150px;*/}
		#price-options .price {text-align: center;}
		#upgradeEDFCart .anti-virus {text-align: center; padding-top: 30px; clear: both;}
			#upgradeEDFCart .anti-virus a {margin: 0 10px;}
		#price-options .new-price {color: #fff; background: #0db1e6;}
		#price-options input {margin: 4px 3px 0 0; float: left;}
		#price-options input, #price-options label {vertical-align: top;}
		#price-options label {width: 85%;}
		#upgradeEDFCart #ext-license {padding: 10px 0 0 0;}

		#regwizard-offer, #shieldsup-offer {padding:10px; margin-top: 20px; border: 1px solid #e0e0e0;
			background: #f6f6f6; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
		}
			#regwizard-offer input, #shieldsup-offer input {margin: 40px 5px 0 0; display: inline-block;}
			#regwizard-offer label, #shieldsup-offer label {width: 350px; padding: 10px 0 10px 95px; background: url(/assets/images/su_box.png) 0 0 no-repeat; display: inline-block;}
			#regwizard-offer label {background: url(/assets/images/registry-wizard.png) 0 0 no-repeat;}
				#regwizard-offer label > strong, #shieldsup-offer label > strong {font-size: 14px; color: #dd0000; padding-bottom: 10px; display: block;}
				#regwizard-offer label > strong em, #shieldsup-offer label > strong em {font-size: 11px;}
				#regwizard-offer label span, #shieldsup-offer label span {display: block;}
			
	#billing-information {width: 50%; float: right;}
		#billing-information .user-information {margin-top: 10px; padding: 20px; background: #f3f2f2; border-radius: 15px; position: relative;}
		#billing-information .user-information:after {content: ''; width: 97px; height: 113px; background: url(/assets/images/lock.png) 0 0 no-repeat; display: block; position: absolute; bottom: -20px; right: 10px;}
		#billing-information h3 {font-size: 24px; line-height: 24px; text-indent: -1px; color: #095fb5; padding: 0 0 20px 0; margin: 0;}
		#billing-information p {width: 100%; overflow: hidden;}
		#billing-information .payment-options {text-align: center; width: 100%; overflow: hidden;}
			#billing-information .payment-options > span {width: auto; padding-top: 45px; display: inline-block;}
			#billing-information .payment-options p {text-align: left; width: auto; min-height: 70px; padding: 20px 20px; border: 1px solid #d9d9d9; background: #f3f2f2; border-radius: 15px; display: inline-block; vertical-align: middle;}
			#billing-information .payment-options label {padding: 0;}
			#billing-information .payment-options .payment-option1 {float: left;}
			#billing-information .payment-options .payment-option2 {float: right;}
				#billing-information .payment-options p input:first-child {margin: 0 5px 0 0; display: inline-block; vertical-align: top;}
				#billing-information .payment-options p img {margin: 5px 0 0 0;}
		#billing-information label:first-child {width: 140px;}
		#billing-information label:first-child + input {width: 220px;}
		#billing-information label:first-child + .cvv {width: 70px;}
		#billing-information input:first-child {margin: 14px 5px 0 0; display: inline-block; vertical-align: top;}
		#billing-information input:first-child + label {display: inline-block; vertical-align: top;}
		#billing-information #newsletter {margin-top: 2px;}
		#billing-information #newsletter + label {width: 365px; margin: 0; padding: 0;}
		#billing-information #paymentSubmit {text-align: center; width: 270px;}
			#billing-information #paymentSubmit p {text-align: center;}
			#billing-information #paymentSubmit input {margin: 0; display: inline-block; float: none;}
			#billing-information #paymentSubmit span {text-align: center; display: block;}
			#billing-information #paymentSubmit #orderTotal, #billing-information #paymentSubmit #orderTotal strong {font-weight: bold;}
	#upgradeEDFCart .paymentNotes {text-align: center; width: 100%; padding: 20px 0; clear: both;}
	#seals {text-align: center; width: 100%; padding: 20px 0; clear: both;}
		#seals > div {display: inline-block; padding: 0 10px; vertical-align: top;}
		#seals > #alphassl {padding-top: 20px;}
		#seals > #trustelogo {padding-top: 20px;}

/* join page */
#join-content {width: 100%; padding: 30px; margin-top: 30px; border-top: 1px solid #becbd4; overflow: hidden;
	background: #e0edf7;
	background: -moz-linear-gradient(top, #e0edf7 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #e0edf7 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #e0edf7 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0edf7', endColorstr='#ffffff', GradientType=0);
}
	#join-content ul {list-style: disc; margin-left: 1.5em;}
	#join-benefits {width: 45%; padding-right: 15px; float: left;}
	#join-features {width: 50%; background: #fff url(../images/join-features.gif) 90% 10% no-repeat; padding: 20px 120px 20px 20px; float: right;}
	#join-bottom-block {text-align: left; display: inline-block;}
		#join-bottom-block h3 {font-size: 32px; margin-bottom: 5px;}
		#join-bottom-block h4 {margin: 0 0 0 10px; color: #f00;}
		#join-bottom-block h4, #join-bottom-block .btn {display: inline-block; vertical-align: middle;}
		#join-bottom-block img {height: 90px; margin: 0 20px 20px; float: left;}
		#join-bottom-text {width: 280px; float: left;}

/* responsive rules */
@media (max-width: 940px) {
	.inner {width: 100%;}
		.inner img {max-width: 100%;}
	#home-intro-content {width: 100%; padding-right: 0; margin: auto; float: none;}
	#home-intro-visual {display: none;}
	.reg-form {padding: 20px;}
	.form-group label {display: block;}
	.form-group input {width: 100% !important;}
	.form-bottom {text-align: center; padding: 0 !important;}
}

@media (max-width: 850px) {
	#header {text-align: center;}
	#top {margin-left: -64px; display: inline-block; white-space: nowrap;}
	#nav {position: static;}
	#nav::before, #nav::after {display: none;}
	#nav li {display: inline-block; margin-right: -3px; float: none;}
}
@media (max-width: 800px) {
	#home-brief .center span {display: block;}
	.sub-content {padding: 20px 20px 40px 20px;}
}

@media (max-width: 750px) {
	#support-content, #support-toc, #join-benefits, #join-features {width: 100%; float: none;}
}

@media (max-width: 580px) {
	#home-screenshot, #home-features, #register-feature, #affiliate-feature, .reg-form {width: 100%; margin-bottom: 30px; float: none;}
	#footer img {float: none;}
	#footer span {display: none;}
	#home-content {padding: 30px 0;}
}

@media (max-width: 530px) {
	#nav li:first-child {display: none;}
	#nav::before, #nav::after, #nav li::before, #nav li::after {display: none;}
	#nav li {padding: 10px;}
	#home-benefits, #home-brief {width: 100%; padding: 0; border-left: 0 none; float: none;}
	#join-content {padding: 20px;}
}

@media (max-width: 480px) {
	#footer div {padding: 5px 0; text-align: center;}
	#footer li, #footer p {float: none;}
	#footer li {border-left: 0 none; border-top: 1px solid #ccc; padding: 5px 0;}
	#footer li:first-child {border-top: 0 none; padding: 5px 0;}
}

@media (max-width: 420px) {
	#header .inner, #footer .inner {padding: 0 20px;}
	#nav li {text-align: center; border-top: 1px solid #0db1e6; display: block;}
	#nav li:nth-child(2) {border-top: 0 none;}
	#home-bottom-lines {padding: 20px;}
}
